*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    height: 100vh;
    width: 100%;
    background: linear-gradient(0deg, rgba(26,31,158,1) 0%, rgba(11,7,38,1) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}
main{
    height: 35rem;
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(14, 11, 11, 0.747);
    border-radius: 30px;
    box-shadow: 0 8px 32px blue;
}
header{
    top: 13%;
    position: absolute;
    left: 10%;
    font-size: 30px;
    color: aliceblue;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    animation: header 1s ease-in-out;
}
@keyframes header{
    0%{
        transform: translateX(-100%);
    }
}
nav{
    top: 14%;
    position: absolute;
    right: 10%;
    animation: nav 1s ease-in-out;
}
@keyframes nav{
    0%{
        transform: translateY(-100%);
    }
}
nav a{
    text-decoration: none;
    margin-right: 50px;
    font-size: 25px;
    color: aliceblue;
    transition: .3s;
}
nav a:hover{
    color: rgb(49, 49, 236);   
}
.skill2{
    position: absolute;
    top: 22%;
    left: 10%;
}
.skill2 h1 span{
    color: blue;
}
.skill2 h1{
    color: aliceblue;
}
.active{
    color: blue;
}
.fieldset1{
    height: 22rem;
    width: 30rem;
    box-shadow: 0 0 20px blue;
    border-top: 1px solid blue;
    border-bottom: 1px solid blue;
    border-left: 1px solid blue;
    border-right: 1px solid blue;
    color: rgba(253, 241, 241, 0.603);
    background-color: rgba(14, 11, 11, 0.747);
    text-align: center;
    padding: 20px;
    position: absolute;
    text-transform: uppercase;
    top: 30%;
    left: 10%;
    animation: fieldset1 1s ease-in-out;
}
@keyframes fieldset1{
    0%{
        transform: translateX(-100%);
    }
}
.fieldset2{
    height: 22rem;
    width: 30rem;
    box-shadow: 0 0 20px blue;
    border-top: 1px solid blue;
    border-bottom: 1px solid blue;
    border-left: 1px solid blue;
    border-right: 1px solid blue;
    color: rgba(253, 241, 241, 0.603);
    background-color: rgba(14, 11, 11, 0.747);
    text-align: center;
    padding: 20px;
    position: absolute;
    text-transform: uppercase;
    top: 30%;
    right: 10%;
    animation: fieldset2 1s ease-in-out;
}
@keyframes fieldset2{
    0%{
        transform: translateX(100%);
    }
}
.c1{
    background-color: rgba(14, 11, 11, 0.747);
    width: 95%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.c2{
    background-color: rgba(14, 11, 11, 0.747);
    width: 85%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.c3{
    background-color: rgba(14, 11, 11, 0.747);
    width: 80%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.c4{
    background-color: rgba(14, 11, 11, 0.747);
    width: 80%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.c5{
    background-color: rgba(14, 11, 11, 0.747);
    width: 75%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.c6{
    background-color: rgba(14, 11, 11, 0.747);
    width: 75%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.c7{
    background-color: rgba(14, 11, 11, 0.747);
    width: 90%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.c8{
    background-color: rgba(14, 11, 11, 0.747);
    width: 95%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.p1{
    background-color: rgba(14, 11, 11, 0.747);
    width: 95%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.p2{
    background-color: rgba(14, 11, 11, 0.747);
    width: 85%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.p3{
    background-color: rgba(14, 11, 11, 0.747);
    width: 95%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.p4{
    background-color: rgba(14, 11, 11, 0.747);
    width: 80%;
    height: 21px;
    color: white;
    border-radius: 30px;
}
.co1{
    background-color: lightblue;
    width: 100%;
    height: 7%;
    border-radius: 30px;
}
@media screen and (max-width:1200px){
    main{
        width: 90%;
        text-align: center;
    }
    header{
        font-size: 25px;
        position: absolute;
        top: 10%;
    }
    nav{
        position: absolute;
        right: 6%;
        top: 17%;
    }
    nav a{
        font-size: 20px;
        margin-right: 20px;
    }
}